Subject: Re: directx
From: [email-masked] (Derek Greene)

1 Aug 1997 14:24:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
 <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked] (Unverified)
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.3 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

umm can i get the mirror site for ming32?
At 04:14 AM 8/1/97 GMT, you wrote:
>There is a pointer on the cygnus home page to
>the home page of a guy that did some work on it.
>
>also you may want to check out mingw32, and the patch for it
>SDK_4_ming_cygwin32.tar.gz on
>ftp://wwwdim.uqac.uquebec.ca/pub/gnu-win32
>at least I think that's the right address, I guess they're busy
>tonight, can't connect.
>
>anyway the patch lets you use the platform SDK headers/libs from microsuck
>with mingw32/cygwin32 I don't think I ported any of
>the sample apps that use directX, but it shouldn't
>be particularly difficult. and at least all of the calls will be available,
>
>
>On Thu, 31 Jul 1997 09:44:35 -0400, you wrote:
>
>>has ANYONE managed to port directx to gnu-win32? puh-leez say yes, puh-leez
>>say yes....:)
>>-
>>For help on using this list (especially unsubscribing), send a message to
>>"[email-masked]" with one line of text: "help".
>>
>
>([email-masked])
>Remove *&.nospam from the above to reply
>         Mikey
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".